V1 and V2Product Families

List a family's attributes

GET
/api/v1/product_families/{product_family_id}/attributes

Retrieves the product family attributes and for each one, whether it is set with level 1 inheritance (“parent_level”), level 2 inheritance (“variant_level”) or OFF (“no_level”).

Authorization

bearerAuth
AuthorizationBearer <token>

Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.

In: header

Path Parameters

product_family_id*string

Response Body

curl -X GET 'https://example.com/api/v1/product_families/string/attributes'
Empty